<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    
    <!-- 0.5 - 4.0 -->
    <add key="MouseSensitivity" value="2.0"/>

    <!-- 0.0 - 1.0 -->
    <add key="AutoAimAmount" value="0.1"/>

    <!-- 0.0 - 1.0 -->
    <add key="SpawnChance" value="0.003"/>
    
  </appSettings>
</configuration>